{
    "errorNo": "0",
    "data": [
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        },
        {
            "id": 3,
            "number": "",
            "takedrive_titile": "奥迪双钻",
            "takedrive_titile_en": "aodishuangzuan",
            "takedrive_des": "我的伙伴",
            "takedrive_des_en": "my friends",
            "takedrive_pic": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894657939.png",
            "content_takedrive": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;sadas&amp;amp&#x3b;lst&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "content_takedrive_en": "&lt;p&gt;&amp;lt&#x3b;p&amp;gt&#x3b;&amp;amp&#x3b;lt&#x3b;p&amp;amp&#x3b;gt&#x3b;asdass&amp;amp&#x3b;lt&#x3b;/p&amp;amp&#x3b;gt&#x3b;&amp;lt&#x3b;/p&amp;gt&#x3b;&lt;/p&gt;",
            "meetingId": 4,
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531214363000,
            "updateTime": 1531215693000,
            "description": null,
            "createBy": 1,
            "updateBy": 1
        }
    ]
}